
CIELO servers - Task #682

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post DeltaH 2003 minute_corrected file

06/14/2016 09:05 PM - Jose Gomero

Status: Resolved Start date: 06/14/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/14/2016 09:06 PM - Jose Gomero

- Tracker changed from Milestone to Task

#2 - 06/14/2016 09:08 PM - Jose Gomero

- Subject changed from Public DeltaH 2001 minute_corrected file3 to Public DeltaH 2003 minute_corrected file

#3 - 06/14/2016 09:18 PM - Jose Gomero

- Status changed from New to Resolved

#4 - 06/14/2016 10:15 PM - Jose Gomero

- % Done changed from 0 to 100

#5 - 06/15/2016 02:04 PM - Jose Gomero

- Subject changed from Public DeltaH 2003 minute_corrected file to Post DeltaH 2003 minute_corrected file
